

# #----------------------------------------
# #
# #     RFXCOM with Node-red
# #
# #----------------------------------------




# - platform: mqtt
#   name: "applique_salon"
#   schema: json
#   state_topic: "home/light/a_salon"
#   command_topic: "home/light/a_salon/set"
#   brightness: true
#   rgb: false
#   brightness_scale: 100
#   unique_id: "AC/0x011E611E/1"
#  # state_topic: "home/app_salon/light/status"
#  # command_topic: "home/app_salon/light/switch"
#  # brightness_state_topic: 'home/app_salon/light/brightness'
#  # brightness_command_topic: 'home/app_salon/light/brightness/set'
#  # qos: 0
#  # payload_on: "On"
#  # payload_off: "Off"
#  # optimistic: false


# - platform: mqtt
#   name: "applique_cuisine"
#   schema: json
#   state_topic: "home/light/a_cuisine"
#   command_topic: "home/light/a_cuisine/set"
#   brightness: true
#   rgb: false
#   brightness_scale: 100
#   unique_id: "AC/0x011E611E/2"
#  # state_topic: "home/app_salon/light/status"
#  # command_topic: "home/app_salon/light/switch"
#  # brightness_state_topic: 'home/app_salon/light/brightness'
#  # brightness_command_topic: 'home/app_salon/light/brightness/set'
#  # qos: 0
#  # payload_on: "On"
#  # payload_off: "Off"
#  # optimistic: false



# - platform: mqtt
#   name: "plafond_cuisine"
#   schema: json
#   state_topic: "home/light/p_cuisine"
#   command_topic: "home/light/p_cuisine/set"
#   brightness: true
#   rgb: false
#   brightness_scale: 100
#   unique_id: "AC/0x011E611E/4"
#  # state_topic: "home/app_salon/light/status"
#  # command_topic: "home/app_salon/light/switch"
#  # brightness_state_topic: 'home/app_salon/light/brightness'
#  # brightness_command_topic: 'home/app_salon/light/brightness/set'
#  # qos: 0
#  # payload_on: "On"
#  # payload_off: "Off"
#  # optimistic: false



